Global Mapper v24.0

.map error

Dear Team,

I have used old version of ver.15.x and in this version i don't have any problems to read WAsP.map file (www.wasp.dk) but in the new version 23.1 it made an error message and could not read file.

could you advise me or fix if it is a bug?


BR,

Gyeongil

Tagged:
Sign In or Register to comment.